/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}
.haeder_btn{
  margin-left: 15px;
}
.home_sec2{
  padding-top: 0px;
}
.hs2c2 h2 span{
  font-size: 40px;
}
.hs2c2 p{
  padding-right: 0px;
}
.df_box{
  padding: 20px 20px;
}
.df_box h3{
  font-size: 15px;
}
.thanks {
  padding-top: 0px;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}
#header{
  padding-top: 50px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  padding: 0 !important;
  padding-top: 50px;
  padding-bottom: 50px;
}
.mhr{
  padding-top: 65px;
  display: flex;
  flex-direction: column-reverse;
}
.col-lg-3.fr2c2{
  display: none;
}
.col-lg-3.fr2c3{
  display: none;
}
.termsc p{
  padding-right: 0px;
  text-align: center;
  font-size: 15px;
}
.termsc h2, h4{
  text-align: center;
  font-size: 28px;
}
.termsc h2{
  font-size: 30px;
}
.thanks {
  padding-top: 50px;
}
  .navbar-mobile ul{
    height: 550px;
  }
  .mhr {
    display: flex;
    flex-direction: column-reverse;
}
.main_hero{
  padding-top: 10px;
  padding-bottom: 0px;
}
.navbar{
  margin-right: 0;
}
.btn_get_startedtop{
  font-size: 15px;
  margin-right: 10px;
}
.mobile-nav-toggle{
  color: #fff;
}
.hero{
  text-align: center;
}
.home_hero h2{
  font-size: 35px;
}
.header_form{
  margin-left: 30px;
  margin-right: 30px;
}
.header_form::before{
  right: -11px;
}
.home_hero_img img{
  transform: scale(1);
  width: 80%;
}
.hs2c1 img{
  width: 70%;
}
.hs2r{
  display: flex;
  flex-direction: column-reverse;
}
.home_sec2{
  padding-top: 0px;
}
.hs2c2 h2{
  text-align: center;
}
.hs2c2 h3{
  text-align: center;
}
.hs2c2 p{
  text-align: center;
}
.home_sec2_btns{
  text-align: center;
}
.home_sec3{
  padding-top: 20px;
  padding-bottom: 30px;
  background-position: initial;
  background-size: cover;
}
.col-lg-4.hs3r2c1{
  width: 50%;
}
.s_box{
  margin-left: 0px;
  margin-right: 0px;
}
.hsec4c1 h2{
  text-align: center;
}
.hsec4c1 p{
  text-align: center;
}
.home_sec_4{
  padding-top: 40px;
  padding-bottom: 40px;
}
.banner_form{
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  margin-right: 30px;
}
.hsec_5{
  margin-top: 50px;
}
.hs5r1c1 img {
  width: 85%;
}
.hs5r2 .col-lg-3{
  width: 50%;
  margin-top: 15px;
}
.home_sec6{
  padding-top: 30px;
  background-image: none;
  background-color: #E6DEF3;
}
.hs6c2 h2 {
  font-size: 45px;
  font-weight: 600;
  color: var(--t4);
  text-transform: uppercase;
  line-height: 55px;
  text-align: center;
}
.hs6c2 p{
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
.home_sec6 .home_sec2_btns{
  margin-bottom: 20px;
}
.hs2c1 img{
  margin-top: 50px;
}
.home_sec6 img{
  padding-top: 20px;
}
.home_sec6 img {
  padding-top: 0px;
}
.home_sec6{
  padding-bottom: 20px;
}
.item::before{
  right: 210px;
}
.item::after{
  top: 295px;
}
.my_footer{
  padding-top: 30px;
  background-image: none;
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
}
.col-lg-5.fcol1{
  width: 40%;
}
.col-lg-7.fcol2{
  width: 60%;
}
.col-lg-5.fr2c1{
  text-align: center;
}
.fr2c1 img{
  display: none;
}
.col-lg-3.fr2c2{
  width: 50%;
  padding-left: 70px;
  margin-top: 15px;
}
.col-lg-3.fr2c3{
  width: 50%;
  padding-left: 70px;
  margin-top: 15px;
}
.col-lg-6.fr3c1{
  width: 50%;
}
.col-lg-6.fr3c2{
  width: 50%;
}
.hs7c2 h2{
  text-align: center;
  padding-top: 0px;
  font-size: 40px;
  line-height: 50px;
}
.home_sec7{
  background-image: none;
  background-color: #F6F2FA;
  padding-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 30px;
}
.hs7c2 p{
  text-align: center;
  padding-right: 0px;
}
.hs7c2 h3{
  text-align: center;
}
.hs2c1 img{
  transform: scale(1);
}
.innerpage_form h3{
    text-align:left;
}
.main_hero {
    background-position: inherit;
    background-size: cover;
}

}
/*------------------------------------------------- 767----------------------------------------------- */
@media screen and (max-width:767px){
      html,body{
    overflow-x: hidden;
}
.s_box p {
  font-size: 14px;
  line-height: 30px;
}
.s_box{
  margin-right: 30px;
  margin-left: 30px;
  padding: 20px;
}
.s_box img {
  width: 60px;
  height: 60px;
}
.fr2c1 p{
  display: none;
}
.all .hs2c1 img{
  margin-top: 45px;
}
.home_sec6 img {
  padding-top: 0px;
  padding-bottom: 20px;
}
.innerpage_form::before {
    content: "";
    animation: zoom-in-zoom-out 2s ease-out infinite;
    position: absolute;
    top: 6px;
    right: -2px;
    background-size: 100% !important;
    background: url(../images/5.webp) no-repeat;
    width: 151px;
    height: 167px;
}
.innerpage_form{
  margin-top: 55px;
}
.innerpage_form h3{
    text-align:left;
}
  .haeder_btn{
    display: none;
  }
  .home_hero_img img{
    transform: scale(1);
  }
  .navbar {
    padding: 0;
    margin-right: auto;
    margin-left: auto;
}
.mobile-nav-toggle{
  color: #fff;
  font-size: 33px;
  margin-left: 30px;
}
#header{
  padding-top: 50px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  padding: 0 !important;
  padding-top: 50px;
  padding-bottom: 50px;
}
.mhr{
  padding-top: 65px;
  display: flex;
  flex-direction: column-reverse;
}
.col-lg-3.fr2c2{
  display: none;
}
.col-lg-3.fr2c3{
  display: none;
}
.hero{
  text-align: center;
}
.main_hero{
  background-position: initial;
  background-size: cover;
  padding-bottom: 5px;
}
.home_hero h2{
  font-size: 30px;
  margin-top: 15px;
}
.home_hero p{
  font-size: 15px;
  margin-bottom: 25px;
}
.home_hero_btn{
  font-size: 15px;
}
.header_form{
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 70px;
}
.header_form::before {
  top: 230px;
  right: -5px;
  width: 166px;
}
.header_form h3{
  text-align: left;
  font-size: 25px;
}
.sah button{
  font-size: 15px;
}
.home_sec2{
  margin-top: 3px;
}
.hs2c2 h2{
  text-align: center;
  font-size: 25px;
  margin-top: 32px;
  line-height: 40px;
}
.hs2c2 h2 span{
  font-size: 30px;
}
.hs2c2{
  padding-left: 10px;
  padding-right: 10px;
}
.hs2c2 h3{
  text-align: center;
  font-size: 16px;
}
.hs2c2 p{
  padding-left: 10px;
  padding-right: 10px;
  font-size: 15px;
  text-align: center;
  margin-bottom: 25px;
}
.home_sec2_btns{
  text-align: center;
}
.home_hero_btn2{
  font-size: 15px;
}
.home_sec3{
  padding-top: 20px;
  padding-bottom: 30px;
  background-position: initial;
  background-size: cover;
}
.hs3r1c1 h2{
  font-size: 35px;
}
.hs3r1c1 p{
  font-size: 15px;
}
.hs3r2{
  padding-top: 0px;
}
.s_box{
  margin-top: 15px;
}
.home_sec_4{
  padding-top: 40px;
  padding-bottom: 30px;
}
.hsec4c1 h2{
  font-size: 28px;
  text-align: center;
}
.hsec4c1 p{
  font-size: 15px;
  text-align: center;
}
.banner_form{
  margin-top: 0px;
  margin-bottom: 0px;
}
.hsec_5 {
  margin-top: 30px;
  margin-bottom: 20px;
}
.hs5r1c1 h2{
  font-size: 25px;
  line-height: 43px;
  font-weight: 700;
}
.hs2c2 h2 br {
  display: none;
}
.hs5r1c1 img {
  width: 100%;
}
.df_box{
  margin-top: 15px;
}
.home_sec6{
  padding-top: 20px;
  padding-bottom: 20px;
  background-position: center;
  background-size: cover;
}
.hs6c2 h2{
  font-size: 25px;
  line-height: 43px;
  font-weight: 700;
  text-align: center;
}
.hs6c2 h2 br{
  display: none;
}

.hs6c2 p {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 15px;
  text-align: center;
  margin-bottom: 25px;
  padding-top: 0px;
}
.home_sec6 .home_sec2_btns{
  margin-bottom: 0px;
}
.testimonials{
  padding-top: 0px;
}
.testi_col h2{
  font-size: 35px;
}
.item::before{
  right: 224px;
  width: 99px;
}
.testi_col p{
  padding-top: 32px;
}
.item::after{
  right: -31px;
  width: 99px;
  top: 276px;
}
.item img{
  margin-top: -20px;
}
.main_items{
  margin-top: 30px;
}
.my_footer{
  background-position: center;
  background-size: inherit;
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%) ;
  padding-top: 30px;
  padding-bottom: 0px;
}
.fcol1 h2{
  font-size: 30px;
  text-align: center;
}
.fcol1 h3{
  font-size: 17px;
  text-align: center;
}
.footer_form{
  margin-left: 20px;
  margin-right: 20px;
}
.saf button{
  font-size: 15px;
}
.frow2{
  margin-top: 15px;
}
.fr2c1 img{
  display: none;
}
.fr2c1 p{
  text-align: center;
  font-size: 15px;
}
.fr2c2 h3{
  text-align: center;
  font-size: 20px;
  padding-top: 10px;
}
.fr2c2 ul li a{
  text-align: center;
  font-size: 15px;
}
.fr2c2 ul{
  text-align: center;
}
.col-lg-3.fr2c3{
  text-align: center;
}
.fr2c3 h3{
  font-size: 20px;
}
.fr2c3 ul li a{
  font-size: 15px;
}
.fr3c1 p{
  text-align: center;
  font-size: 15px;
}
.social_icons{
  display: none;
}
.navbar-mobile ul{
  height: 300px;
}
.my_popup::before {
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -117px;
  left: -9px;
  background-size: 100% !important;
  background: url(../images/5.webp) no-repeat;
  width: 193px;
  height: 167px;
}
.home_sec7{
  background-image: none;
  background-color: #F6F2FA;
  padding-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 30px;
}
.hs7c2 p{
  text-align: center;
  padding-right: 0px;
}
.hs7c2 h2{
  text-align: center;
  padding-top: 0px;
  font-size: 30px;
  line-height: 40px;
}
.hs7c2 h3{
  text-align: center;
  padding-top: 0px;
  font-size: 28px;
}
.hs2c1 img{
  transform: scale(1);
}
.thanks {
  padding-top: 50px;
}
.thanks h1{
  font-size: 28px;
}
.thanks p{
  font-size: 18px;
}
.thanks i {
  font-size: 80px;
}
.termsc p{
  padding-right: 0px;
  text-align: center;
  font-size: 15px;
}
.termsc h2, h4{
  text-align: center;
  font-size: 28px;
}
.termsc h2{
  font-size: 30px;
}
.fr3c2 ul li{
  margin-left: 0px;
}
.fr3c2 ul{
  padding-left: 0px;
  text-align: center;
}
.fr3c2 ul li a{
  font-size: 15px;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}